header
{
	float: left;
    width: 100%;
	background-color: #0061af;
	padding-top:10px;
	padding-bottom:20px;
	margin-bottom:22px;
	
}

header .container {
	width:100%;
}
.top_main {
    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #fff;
    display: table;
    position: relative;
	margin-top:-20px;
}
.top_main a {
    color: #fff;
}
.top_logo {
    float: left;
    display: table;
    position: relative;
}
.top_logo a,
.top_logo .top_strapline {
    display: table-cell;
    vertical-align: middle;
	color: #fff;
}
.top_logo .top_strapline {
    padding-left: 10px;
    line-height: 1;
	color: #fff;
}
.top_strapline span
{
	color:#fff;
}

.top_menu {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    text-transform: uppercase;
	
}
.top_menu li {
    margin-top:20px;
	margin-left: 5px;
    position: relative;
}
.top_menu li a {
    position: relative;
}
.top_menu li a.nav-path-selected,
.top_menu li a:hover {
    color: #5db4fa;
	text-decoration:none;
}

.top_menu >nav>ul>li 
{
	}
 .top_menu >nav>ul>li>a {
    display: block;
    padding-bottom: 10px;
}

.icon-bar
{
	color:#fff;
}

 header .header-socials {
	margin-top: 0px;
	text-align: right;
}

 .header-socials li a {
	color: #fff;
	font-size: 18px;
	font-weight:800;
}

 header .header-socials li a:hover {
	 color:#333;
 }

